<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="main.css">
    </head>
    <svg>
        <use xlink:href="#right-arrow.svg"></use>
    </svg>

    <body>
        <img src="images/img.jpg" alt="" />
        <h1>Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum provident veritatis eum reiciendis totam non
            blanditiis, voluptatibus labore nam possimus esse animi reprehenderit minima facilis dignissimos, quaerat
            cupiditate molestias soluta.
        </h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum maxime exercitationem sunt vero
            quibusdam, consequatur quidem debitis et veritatis provident, facere quas odit consequuntur nihil sit ipsa
            assumenda vitae sint?
        </p>
        <script src="app.js"></script>
        <script src="vendor.js"></script>
    </body>

</html>